<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S04</title>
</head>
<body>
	<h1 align="center">You are at the Activity/music/reviews page</h1>
	<img src="../images/image4.jpg" width="300" height="300">
	<ol type="a">
		<li><a href="../index.html">/index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>		
	</ol>

</body>
</html>